{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "ccd68378c2a91d28eea2",
  "position": {
    "x": 16.504551680871053,
    "y": 1.6106191244726722,
    "z": 0,
    "height": 30.710322554108227,
    "width": 26.484800735305136,
    "tabOrder": 1000
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "___32708404688626813.png"
                }
              }
            }
          }
        }
      ]
    },
    "visualContainerObjects": {
      "lockAspect": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "d88dbef451a04c24aa73",
  "howCreated": "InsertVisualButton"
}